@charset "utf-8";
html {
    background-image: linear-gradient(-20deg, #fbfcdb 0%, #fbfcdb 100%);
}
body {
    max-width: 1440px;
    margin: auto;
    padding: 0;
    color: #444;
    font-size: 16px;
    line-height: 1.8;
    -webkit-text-size-adjust: none;
    font-family: "Noto Sans JP", sans-serif;
    text-align: justify; /* 均等揃え */
	word-break: break-word;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, form {
    margin: 0;
    padding: 0;
    font-size: 100%
}
ul {
    list-style-type: none;
	word-break: break-word;
}
ol {
    padding: 0 0 15px 40px;
	word-break: break-word;
}
img {
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: middle
}
table {
    border-collapse: collapse;
    font-size: 100%;
    border-spacing: 0
}
.table__wrap {
    width: 100%;
    margin-bottom: 2.5rem;
    padding: initial;
    overflow-x: auto;
    box-sizing: border-box;
    line-height: 1.75;
}
.table__wrap > table {
    min-width: 520px;
}
iframe {
    width: 100%
}

p {
　　　overflow-wrap: break-word;
　　　word-wrap: break-word !important;

}

/*-------------------------------------------*/    
    

a {
    color: #666;
    transition: 0.3s;
	word-break: break-word;
}
a:hover {
    color: #2b95ea;
    text-decoration:　none;
}
a:visited {
    color: #6c006c;
}
.only-pc {
    display: block !important;
}
.only-sp {
    display: none !important;
}
button.btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    padding: 5px 10px;
    border: solid 2px #ccc;
    border-radius: 30px;
    cursor: pointer;
    outline: none;
    background: #fff;
    transition: all .3s;
}
button.btn:hover {
    background: #ccc;
}
p[align="center"] button.btn {
    border-radius: 0;
    min-width: 100px;
}
p[align="center"] a, p[align="right"] a {
    text-decoration: none;
    margin: 2px 1px;
    display: inline-block;
}
h4 a {
    text-decoration: none;
}
hr {
    margin: 20px 0;
    border: none;
    border-bottom: solid 1px #999;
}
#main h2.qa-title {
    margin: 0 0 20px;
    position: relative;
    padding: 0 0 0 50px;
}
#main h2.qa-title + h2.qa-title {
    margin: 0 0 40px;
}
#main h2.qa-title span.title-q, #main h2.qa-title span.title-a {
    line-height: 1;
    display: inline-block;
    padding: 6px;
    color: #fff;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
}
#main h2.qa-title span.title-q {
    background: #c00100;
}
#main h2.qa-title span.title-a {
    background: #0030cd;
}
@media screen and (max-width:768px) {
    body {
        font-size: 14px;
    }
    .only-pc {
        display: none !important;
    }
    .only-sp {
        display: block !important;
    }
    table {
        font-size: 88%;
    }
    p[align="center"] button.btn {
        min-width: 80px;
        font-size: 12px;
    }
    p[align="center"] a {
        display: inline-block;
        margin: 3px 1px;
    }
    #main h2.qa-title {
        margin: 0 0 15px;
        padding: 0 0 0 40px;
    }
    #main h2.qa-title + h2.qa-title {
        margin: 0 0 30px;
    }
}

/*---------------印刷範囲指定----------
@media print{

    #sub{display:none;}
	#main{width:300%; float:none;}

-------------------------------------------*/


.q0 {
    color: #444;
}
.q1 {
    color: hotpink
}
.q2 {
    color: darkorange
}
.q3 {
    color: forestgreen
}
.q4 {
    color: royalblue
}
.q5 {
    color: blueviolet
}
.q6 {
    color: #942343;
}

.mb15, .mb1em {
    margin-bottom: 15px !important
}
.mb30 {
    margin-bottom: 30px !important
}
.mb50 {
    margin-bottom: 50px !important
}
.p0 {
    padding: 0 !important
}
.clear {
    clear: both
}
ul.disc {
    padding: 0em 25px 15px;
    list-style: disc
}
.color1, .color1 a {
    color: #2b95ea !important
}
.pr {
    font-size: 10px
}
.wl {
    width: 96%
}
.ws {
    width: 50%
}
.c {
    text-align: center
}
.r {
    text-align: right
}
.l {
    text-align: left
}
.fl {
    float: left
}
.fr {
    float: right
}
.big1 {
    font-size: 50px
}
.mini1 {
    font-size: 11px;
    display: inline-block;
    line-height: 1.5
}
.sh {
    display: none
}
.ta1 {
    width: 100%;
    margin: 0 auto 20px;
    font-size: 90%; /* 20210406 修正分 */
}
.ta1, .ta1 td, .ta1 th {
    border: 1px solid #999;
    background: #fff;
    padding: 5px 10px;
    overflow-wrap: break-word;
    word-break: break-word;
}
.ta1 th {
    background: #f5f5f5;
}
.ta1 th.tamidashi {
    width: auto;
    text-align: left;
    background: #eee
}
.ta1 th {
    width: 15%;
    text-align: left;
    color: #333;
    font-weight: 700
}
.ta1 th img {
    width: 100%
}
.ta {
    width: 100%;
    margin: 0 auto 20px;
    font-size: 90%; /* 20210406 修正分 */
}
.ta, .ta td, .ta th {
    border: 1px solid #999;
    background: #fff;
    padding: 5px 10px;
    overflow-wrap: break-word;
    word-break: break-word;
}
.ta th.tamidashi {
    width: auto;
    text-align: left;
    background: #eee;
    overflow-wrap: break-word;
    word-break: break-word;
}
.ta th {
    width: auto;
    text-align: left;
    color: #333;
    background: #f5f5f5;
    font-weight: 700
}
.ta th img {
    width: 100%
}


ul.q {
    list-style-type: none;
    padding-left: 2.5em;
    list-style-position: outside;
    font-size: 15px
}
ul.q li:before {
    content: "Ｑ　";
    margin-left: -2.0em
}
ul.t {
    list-style-type: none;
    padding-left: -1.0em;
    list-style-position: outside
}
ul.t li:before {
    content: "●　";
    margin-left: -30px
}
ol {
    padding-left: 20px;
    list-style-position: outside
}
ol li:before {
    margin-left: -20px
}

/*----アルファベット順----------------------------------*/
ol.a {
    list-style-type: none;
    padding-left: 10px;
    list-style-position: outside
}
ol.a li:before {
    margin-left: -10px
}
/*--------------------------------------*/

/*----３・4層用の参考文献リスト----------------------------------*/
    ol.paren li  {
        list-style-type:none;
        font-size: 12px;
        counter-increment: cnt;
        margin-left: 1.0em;

        }
    ol.paren0 li  {
        list-style-type:none;
        margin-left: -1.5em;

        }
    ol.paren li:before  {
        display: marker;
        content: counter(cnt) " )　";
	margin-left: -2.2em; /* サイトに合せて調整 */
        }
/*------------------------------------------------------------*/

/*----サイト内検索----------------------------------*/
 
.search_container{
  box-sizing: border-box;
  position: relative;
  border: 2px solid #999;
  display: block;
  margin: 15px 0 10px;
  padding: 2px 15px 5px;
  border-radius: 20px;
  height: 2.3em;
  width: 220px;
　background-color: #fff;
  overflow: hidden;
}
.search_container input[type="text"]{
  border: none;
  font-size: 1.0em;
  height: 2.0em;
}
.search_container input[type="text"]:focus {
  outline: 0;
}
.search_container input[type="submit"]{
  cursor: pointer;
  font-family: FontAwesome;
  font-size: 1.3em;
  color: #3879D9;  
  border: none;
  background: #fff;
  position: absolute;
  width: 2.5em;
  height: 2.0em;
  right: 0px;
  top: -5px;
  outline : none;
}

/*------------------------------------------------------------*/
.box {
    width: 95%;
    margin: auto;
}
article .box {
    width: 95%;
}
.box + .box {
    margin: 25px auto 0;
}
span.keyterm {
    color: blueviolet;
    display: inline-block;
    cursor: help;
}

@media screen and (max-width:768px) {
    ul.q {
        padding-left: 25px;
    }
    ul.q li + li {
        margin: 5px 0 0;
    }
    ul.q a {
        font-size: 14px;
    }
}
/*------------------------------------------------------------*/
#main {
    padding: 20px 0 20px 250px;
    box-sizing: border-box;
    max-width: 1340px;
    margin: auto;
}
#main article {
    width: 95%;
    margin: auto;
}
#main h1 {
    text-align: center;
    padding: 10px 0;
    font-size: 150%;
    position: relative;
    margin: 0 0 30px;
}
#main h1 + span {
    position: relative;
    margin-top: 10px;
    text-align: center;
    display: block;
    margin: -25px 0 5px;
    font-size: 88%;
    letter-spacing: .025em
}
#main h1 span {
    position: relative;
    margin-top: 10px;
    text-align: center;
    display: block;
    margin: -5px 0 5px;
    font-size: 14px;
    letter-spacing: .025em
}
#main h1::before {
    content: "";
    display: inline-block;
    width: 260px;
    height: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    background-color: #919191;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%)
}
#main h2 {
    font-size: 125%;
    margin: 0 0 15px;
    line-height: 1.5;
}
#main h3 {
    font-size: 110%;
    clear: both;
    margin-bottom: 5px;
}
#main h4 {
    font-size: 105%;
    margin: 0 0 5px;
}
#main h5 {
    clear: both;
    margin-bottom: 2px;
    padding: 0 20px
}
#main p {
    padding: 0 0 15px
}
#main h1 + p, #main h2 + p, #main h2 + h3 {
    margin-top: -10px
}
#main section + section {
    margin-top: 50px
}
@media screen and (max-width:800px) {
    #main h1 {
        font-size: 135%;
        margin: 0 0 25px;
    }
    #main h2 {
        font-size: 115%;
    }
}
/*------------------------------------------------------------*/
.header-bar .bar-lead {
    text-align: center;
    margin: 0 0 15px;
}
.box-f {
    position: relative;
    overflow: hidden;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .1);
    margin-left: 1.5%;
    margin-right: 1.5%;
    margin-bottom: 20px;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    border: 2px solid #a9a9a9
}
.box-f h4 {
    padding: 10px !important
}
.box-f p {
    padding: 10px 15px 10px !important
}
img.img_left {
    float: left;
    padding: 5px 15px 5px 0
}
.max800 figure {
    overflow: hidden;
}
.max800 img.section-top-img {
    display: block;
    width: 30%;
    float: left;
    margin: 0 2% 0 0;
    vertical-align: top;
}
div.clear {
    clear: both;
    margin: 0 10px 0 0
}
img.img_right {
    float: right;
    padding: 5px 0 5px 15px
}
div.clear {
    clear: both;
    margin: 0 0 10px 0
}
@media screen and (max-width:760px) {
    .max800 img.section-top-img {
        width: 100%;
        float: none;
        margin: 0 0 10px;
    }
    .box-f img.img_left {
        float: none;
        width: 100%;
    }
    img.section-top-img {
        margin: 10px auto;
    }
    .box-f h4 {
        padding: 5px 0 0 !important
    }
    .box-f p {
        padding: 5px 0 10px !important
    }
}
/*------------------------------------------------------------*/
#sub {
    position: fixed;
    top: 0;
    /*left: 0;*/
    z-index: 999999;
    max-width: 260px;
    height: 100vh;
    overflow: hidden;
    background: #fff;
    box-sizing: border-box;
    box-shadow: 0 0 3px rgba(0, 0, 0, .3)
}
.sub-wrap {
    height: 100%;
    width: calc(100% + 17px);
    overflow-y: scroll;
}
#sub .logo {
    width: 76%;
    margin: 24px auto 10px;
}
#sub .logo a {
    display: block;
}
#sub .logo a:hover {
    opacity: .7;
}

#sub .logo a + a {
    margin-top: 20px;
}
#sub .logo img + img {
    margin: 5px 0 0;
}
.lang-btn {
    min-height: 25px;
}

.lang-btn a {
    display: inline-block;
    padding: 8px 12px;
    font-size: 13px;
    font-weight: 500;
    border: 2px solid gray;
    border-radius: 25px;
    box-sizing: border-box;
    text-decoration: none;
    background: #fff;        
}

.lang-btn a:hover,
.lang-btn a.active{
  color: #fff;
  background: #a9a9a9;
  border-radius: 50px;
}

#sub .mail-btn {
    width: 26px;
    height: 19px;
    display: block;
    margin: 16px auto 30px;
    transition: all .2s;
}
#sub .mail-btn:hover {
    opacity: .7
}

#menubar {
    margin-top: 15px
}
#menubar li a {
    display: block;
    text-decoration: none;
    color: #333;
    padding: 8px 16px 8px 16px;
    position: relative;
    line-height: 1.5;
    font-size: 14px;
    border-top: solid 1px #e0e0e0;
    border-right: solid 7px;
    border-right-color: rgba(187, 187, 187, .7);    
}

#menubar li a.q0 {
    border-right-color: rgba(187, 187, 187, .7);    
}
#menubar li a.q1 {
    border-right-color: rgba(255, 105, 180, .7);    
}
#menubar li a.q2 {
    border-right-color: rgba(255, 140, 0, .7);
}
#menubar li a.q3 {
    border-right-color: rgba(34, 139, 34, .7);    
}
#menubar li a.q4 {
    border-right-color: rgba(65, 105, 225, .7);    
}
#menubar li a.q5 {
    border-right-color: rgba(138, 43, 226, .7);
}
#menubar li a.q6 {
    border-right-color: rgba(148, 35, 67, .7);
}

#menubar li a:hover, #menubar li.current a {
    background: rgba(187, 187, 187, .5);
}
#menubar li a.q0::after, #menubar li.current a.q0 {
    background: rgba(187, 187, 187, .5);
}
#menubar li a.q1::after, #menubar li.current a.q1 {
    background: rgba(255, 105, 180, .5);
}
#menubar li a.q2::after, #menubar li.current a.q2 {
    background: rgba(255, 140, 0, .5);
}
#menubar li a.q3::after, #menubar li.current a.q3 {
    background: rgba(34, 139, 34, .5);
}
#menubar li a.q4::after, #menubar li.current a.q4 {
    background: rgba(65, 105, 225, .5);
}
#menubar li a.q5::after, #menubar li.current a.q5 {
    background: rgba(138, 43, 226, .5);
}
#menubar li a.q6::after, #menubar li.current a.q6 {
    background: rgba(148, 35, 67, .5);
}

#menubar li a span {
    display: block;
    font-size: 9px
}

/*--------------------------
#menubar li a::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #919191;
    position: absolute;
    right: 0;
    top: 42%;
    opacity: 0;
    transition: all .2s;
}
----------------------------------*/

#menubar li a:hover::after, #menubar li.current a::after {
    opacity: 1;
}
#menubar li a:hover, #menubar li.current a {
    color: #333;
    border-top: solid 1px #fff;
}
#menubar_hdr {
    display: none
}

/*------------------------------------------------------------*/

#menubar li a:hover, #menubar li.current a {
    background: rgba(187, 187, 187, .5);
}
#menubar li a.q0:hover, #menubar li.current a.q0 {
    background: rgba(187, 187, 187, .5);
}
#menubar li a.q1:hover, #menubar li.current a.q1 {
    background: rgba(255, 105, 180, .5);
}
#menubar li a.q2:hover, #menubar li.current a.q2 {
    background: rgba(255, 140, 0, .5);
}
#menubar li a.q3:hover, #menubar li.current a.q3 {
    background: rgba(34, 139, 34, .5);
}
#menubar li a.q4:hover, #menubar li.current a.q4 {
    background: rgba(65, 105, 225, .5);
}
#menubar li a.q5:hover, #menubar li.current a.q5 {
    background: rgba(138, 43, 226, .5);
}
#menubar li a.q6:hover, #menubar li.current a.q6 {
    background: rgba(148, 35, 67, .5);
}


/*------------------------------------------------------------*/

@media screen and (max-width:768px) {
    #sub {
        width: 100%;
        height: auto;
        max-width: none;
    }
    #sub .logo {
        width: auto;
        height: 70px;
        padding: 8px 0 0;
        margin: 0;
        box-sizing: border-box;
    }
    #sub .logo a {
        display: block;
        width: 220px;
        height: 57px;
        background: url("/QA/en/images/logo_s.svg") no-repeat;
        background-size: contain;
        margin: 3px 0 0 10px;
    }
    #sub .logo a img {
        display: none;
    }
    .sub-wrap {
        width: 100%;
        padding-right: 0;
        overflow: hidden;
    }
    #menubar {
        position: fixed;
        width: calc(100% + 17px);
        height: calc(100vh - 70px);
        box-sizing: border-box;
        top: 70px;
        margin: 0;
        text-align: center;
        padding: 0 0 50px;
        background: #fff;
        overflow-y: scroll;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        filter: blur(5px);
        transition: all .3s;
    }
    header.nav__open #menubar {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        filter: blur(0px);
    }
    #menubar ul {
        border-top: 1px solid #000;
        margin: 0 0 15px;
    }
    #menubar li {
        text-align: left;
    }
    #menubar li a {
        display: block;
        text-decoration: none;
        padding: 12px;
        border-bottom: 1px solid #000;
        font-size: 13px
    }
    #menubar li a span {
        display: block;
        font-size: 12px;
        color: #999
    }
    #menubar .mail-btn {
        width: 26px;
        display: inline-block;
        margin-right: 20px
    }
    #menubar .lang-btn {
        display: inline-block !important;
    }
    
    #menubar_hdr {
        display: block;
        position: fixed;
        z-index: 999;
        top: 10px;
        right: 10px;
        border: 1px solid #000;
        width: 50px;
        height: 50px;
    }
    #menubar_hdr.close {
        background: url(../images/icon_menu.png) no-repeat center top/50px
    }
    #menubar_hdr.open {
        background: url(../images/icon_menu.png) no-repeat center bottom/50px
    }
}

/*------------------------------------------------------------*/
.pager .pagination {
  text-align: center;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background:#e0e0e0;
  width: 100px;
  height: 40px;
  text-align: center;
  position: relative;
  border-radius: 50px;

}

.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #696969;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
  color: #fff;
  background: #a9a9a9;
  border-radius: 50px;
}

@media only screen and (max-width: 767px){
  .pager .pagination li{
    display: none;
  }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 25%;
    height: 30px;
    text-align: center;
  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }
}

/*------------------------------------------------------------*/
footer {
    display: block;
    width: calc(100% - 255px);
    padding: 1px 0 20px 255px;
    position: relative;
}
footer a {
    text-decoration: none
}
footer a:hover {
    opacity: .6
}
.footer-bnr {
    display: flex;
    justify-content: space-between;
    max-width: 1080px;
    margin: 10px auto 30px;
    padding: 0 1vw;
    box-sizing: border-box;
}
.footer-bnr li {
    margin: 0 5px;
}
.footer-copy {
    text-align: center;
    font-size: 12px
}
@media screen and (max-width:780px) {
    footer {
        clear: both;
        text-align: center;
        padding-left: 0;
        width: 100%
    }
    .footer-bnr {
        flex-wrap: wrap;
        justify-content: center
    }
    .footer-bnr li {
        width: 23%;
        margin: 1%;
    }
}

@media screen and (max-width:480px) {
    footer {
        clear: both;
        text-align: center;
        padding-left: 0;
        width: 100%
    }
    .footer-bnr {
        flex-wrap: wrap;
        justify-content: center
    }
    .footer-bnr li {
        width: 48%;
        margin: 1%;
    }
}


/*-------　トップページ用　-----------------*/
.list-wrap {
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;    
    justify-content: left;
    margin: 0 auto 0;
    padding: 0 1vw 0;
    max-width: 1440px;
    box-sizing: border-box
}
.list-wrap .list {
    overflow: hidden;
    width: 32%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .3);
    margin: 0.5%;
    background: #fff;
    border-radius: 5px;
}

.list-wrap .list:last-child {
    margin-right: 1%
}

.list a {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: block;
    height: 100%;
    padding: 10px 8px;
    box-sizing: border-box;
    overflow-wrap: break-word;
    word-break: break-word;
    font-size: 16px;
    color: #444;
}

.list.list-q1 a {
    background: rgba(255, 105, 180, .2);
}
.list.list-q2 a {
    background: rgba(255, 140, 0, .2);
}
.list.list-q3 a {
    background: rgba(34, 139, 34, .2);
}
.list.list-q4 a{
    background: rgba(65, 105, 225, .2);
}
.list.list-q5 a {
    background: rgba(138, 43, 226, .2);
}
.list.list-q6 a {
    background: rgba(148, 35, 67, .3);
}

.list a:hover {
    background: #a9a9a9;
    color: #fff
}

.list.list-q1 a:hover {
    background: rgba(255, 105, 180, .7);
}
.list.list-q2 a:hover {
    background: rgba(255, 140, 0, .7);
}
.list.list-q3 a:hover {
    background: rgba(34, 139, 34, .7);
}
.list.list-q4 a:hover {
    background: rgba(65, 105, 225, .7);
}
.list.list-q5 a:hover {
    background: rgba(138, 43, 226, .7);
}
.list.list-q6 a:hover {
    background: rgba(148, 35, 67, .7);
}

/*--------------------
.list a::after {
    content: "→";
    display: inline-block;
    text-align: center;
    width: 15px;
    line-height: 15px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 14px;
    background: #a9a9a9;
    color: #fff
}
----------------------*/

.list a:hover::after {
    background: #fff;
    color: #333
}
.list h4 {
    padding: 5px 0 !important;
    transition: all .4s;
}
.list a:hover h4 {
    color: #fff
}

.list p {
    padding: 5px 0 0 !important     
}

/*-------　テキスト省略　(使用してない)-----------------*/
.text {
            display: -webkit-box;
            -webkit-line-clamp: 3;/*行数*/
            -webkit-box-orient: vertical;
            overflow: hidden;
    
            line-height: 1.8;
            max-height: 4.8em;
        }

/*-------　テキスト省略　（使用してない）-----------------*/
.list figure {
    width: 100%;
    margin: auto
}

@media screen and (max-width:480px) {
.list h4 {
    font-size: 13px;    
}
.list p {
    padding: 5px 0 0 !important
}
.list figure {
    width: 100%;
    margin: auto
}  
.list a {
    font-size: 14px
}    
}  

/*-------　一覧ページ用　-----------------*/

.list-wrap-q {
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;    
    justify-content: left;
    margin: 0 auto 0;
    padding: 0 1vw 0;
    max-width: 1440px;
    box-sizing: border-box
}
.list-wrap-q .list {
    overflow: hidden;
    width: 49.0%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .3);
    margin: 0.5%;
    background: #fff;
    border-radius: 5px;
}
.list-wrap-p .list:last-child {
    margin-right: 1%
}

.list a {
    position: relative;
    overflow: hidden;
    text-decoration: none;
    display: block;
    height: 100%;
    padding: 10px 8px;
    box-sizing: border-box;
    overflow-wrap: break-word;
    word-break: break-word;
    font-size: 15px
}

/*-------------ボックス内画像位置　編集-----------------------*/

.img_left {
    float: left;
    padding: 5px 15px 5px 0;
    width: 25%;
}

/*------------------------------------------------------------*/


@media screen and (max-width:1024px) {
.list-wrap-q .list {
    width: 48%;
    margin: 0.7% 0.2% 0.7% 1.2%;
}
.list p {
    font-size: 14px;
} 

}

@media screen and (max-width:480px) {
.list-wrap-q .list {
    width: 98%;
    margin: 1%;
}
  
.list p {
    font-size: 13px;
}  
}    

/*------------------------------------------------------------*/
#new {
    padding: 0 1vw;
    box-sizing: border-box
}
#new dl {
    font-size: 14px;
    max-width: 1080px;
    margin: auto;
    border-bottom: 1px dotted #919191;
    padding: 0 10px 10px 20px;
    box-sizing: border-box;
    overflow: hidden;
}
#new dt {
    float: left;
    width: 7em;
    letter-spacing: .025em;
    margin: 0 0 3px;
}
#new dd {
    float: left;
    width: calc(100% - 7em);
    margin: 0 0 3px;
}

@media screen and (max-width:768px) {
    #new dl {
        padding: 12px 10px;
    }
    #new dt {
        float: none;
        width: 100%;
        margin: 0 0 5px;
    }
    #new dd {
        float: none;
        width: 100%;
        margin: 0 0 5px 15px;
    }
}

@media screen and (max-width:480px) {
    #new dl {
        padding: 10px 10px 0 10px;
        font-size: 13px;
    }
    #new dt {
        float: none;
        width: 100%;
    }
    #new dd {
        float: none;
        width: 100%;
        margin: 0 0 5px 15px;
    }
}
}@keyframes scroll {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
body .nav-fix-pos-pagetop a {
    display: none
}
body.is-fixed-pagetop .nav-fix-pos-pagetop {
    text-align: center;
    width: 50px;
    z-index: 100;
    position: fixed;
    bottom: 20px;
    right: 1%;
    animation-name: scroll;
    animation-duration: 1s;
    animation-fill-mode: forwards
}
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
    display: block;
    background: rgba(0, 0, 0, .6);
    border-radius: 50%;
    color: #fff;
    line-height: 50px;
    text-decoration: none;
}
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
    background: #999
}
.newicon {
    display: inline-block;
    background: red;
    color: #fff;
    font-size: 70%;
    line-height: 1.5;
    padding: 2px 5px;
    border-radius: 2px;
    margin: 1px 5px 0;
    vertical-align: text-top
}


.updatedicon {
    display: inline-block;
    background: royalblue;
    color: #fff;
    font-size: 70%;
    line-height: 1.5;
    padding: 2px 5px;
    border-radius: 2px;
    margin: 1px 5px 0;
    vertical-align: text-top
}

.look {
    background: #c3b5a2;
    background: rgba(0, 0, 0, .1);
    padding: 5px 10px;
    border-radius: 4px
}
@media screen and (max-width:780px) {
    #main {
        float: none;
        margin: 70px auto 0;
        width: 100%;
        padding-left: 0
    }
    #sh-sub {
        display: block;
        position: fixed;
        top: 0;
        height: 70px;
        width: 100%;
        background: #fff;
        z-index: 999
    }
    #sh-sub .logo a {
        display: inline-block;
        width: 54px;
        margin: 8px 4%
    }
    body.s-n #sub, body.s-n #footermenu, .m-n {
        display: none
    }
    .big1 {
        font-size: 24px
    }
    .fl {
        float: none
    }
    .fr {
        float: none
    }
    .sh {
        display: block
    }
    .pc {
        display: none
    }
}
@media screen and (max-width:480px) {
    #sh-sub .logo img {
        width: 51px
    }
    #main section + section {
        margin-top: 30px
    }
    .list-wrap {
        display: block
    }
    .list-wrap .list {
        width: 100%;
    }
    .list-wrap .list + .list {
        margin: 15px auto 0;
    }
    .list-wrap .list figure {
        float: left;
        width: 25%;
        margin-right: 3%;
    }
    /**/
    .ta1, .ta1 td, .ta1 th {
        padding: 5px
    }
    .ta1 th {
        width: 100px
    }
    .ws, .wl {
        width: 94%
    }
    .big1 {
        font-size: 16px
    }
}
/*------------------------------------------------------------*/
.form_table input[type="text"], .form_table select, .form_table textarea {
    font-size: 16px;
    padding: 6px;
    background: #fffafa;
}
/*-- adjust ----------------------------------------------------------*/
.max400 {
    max-width: 425px;
    margin: auto;
}
.max560 {
    max-width: 560px;
    margin: auto;
}
.text-center {
    text-align: center;
}
.list_2column {
    overflow: hidden;
}
.list_2column li {
    float: left;
    width: 49%;
    margin: 0 .5%;
    text-align: center;
}
.list_3column {
    overflow: hidden;
}
.list_3column li {
    float: left;
    text-align: center;
    width: 32%;
    margin: 0 0 0 2%;
}
.list_3column li:nth-child(3n + 1) {
    clear: both;
    margin: 0;
}
.box2left, .box2right {
    overflow: hidden;
}
.box2left .box-left {
    float: left;
    width: 34%;
    text-align: center;
    margin: 0 2% 0 0;
}
.box2left .box-right {
    float: left;
    width: 64%;
}
.box2right .box-left {
    float: left;
    width: 64%;
    text-align: center;
    margin: 0 2% 0 0;
}
.box2right .box-right {
    float: left;
    width: 34%;
}
.list_disc {
    margin: 0 0 20px;
}
.list_disc li {
    list-style: disc;
    margin: 0 0 0 1.6em;
}
.list_disc li + li {
    padding: 5px 0 0;
}
.list_sankaku {
    margin: -1em 0 20px;
}
.list_sankaku li {
    list-style: square;
    margin: 0 0 0 3em;
}
table.width-auto th {
    width: auto;
    min-width: 2em;
    padding: 4px;
    font-size: 100%; /* 20210406 修正分 */
}
table.width-auto td {
    padding: 4px;
    font-size: 100%; /* 20210406 修正分 */
}
@media all and (max-width:480px) {
    .list_2column li, .list_3column li {
        float: none;
        width: 100%;
        margin: 0 0 2%;
    }
    .list_3column li:nth-child(3n + 1) {
        margin: 0 0 2%;
    }
    .box2left .box-left {
        float: none;
        width: 100%;
        margin: 0 0 2%;
    }
    .box2left .box-right {
        float: none;
        width: 100%;
    }
}


/* 20220401 修正分 */
.c{
    width: 100%;
    position: relative;
}
.top-map-list-item{
    position: absolute;
    backface-visibility: hidden;
}
.top-map-list-item a{
    width: 100%;
    display: inline-block;
    transition: opacity .3s ease;
}
.top-map-list-item a:hover{
    opacity: .7;
}
.top-map-list-item.-icon01 {
    width: 12.13592%;
    height: 15.7986%;
    bottom: 8.6125%;
    left: 45.18446%;
}
.top-map-list-item.-icon02 {
    width: 13.30097%;
    height: 13.36805%;
    bottom: 35.00694%;
    left: 1.08834%;
}
.top-map-list-item.-icon03 {
    width: 15.04854%;
    height: 12.84722%;
    top: 30.38194%;
    left: 4.50388%;
}
.top-map-list-item.-icon04 {
    width: 13.88349%;
    height: 12.84722%;
    top: 33.79861%;
    right: 19.20582%;
}
.top-map-list-item.-icon05 {
    width: 15.04854%;
    height: 12.84722%;
    top: 40.22916%;
    right: 41.78640%;
}
.top-map-list-item.-icon06 {
    width: 12.2330%;
    height: 13.19444%;
    bottom: 25.86805%;
    left: 31.38834%;
}
.top-map-list-item.-icon07 {
    width: 14.07766%;
    height: 12.84722%;
    top: 1.583333%;
    right: 38.25242%;
}
.top-map-list-item.-icon08 {
    width: 12.13592%;
    height: 16.84027%;
    top: 35.59027%;
    left: 26.24271%;
}
.top-map-list-item.-icon09 {
    width: 12.13592%;
    height: 19.61805%;
    bottom: 0.00001%;
    left: 20%;
}
.top-map-list-item.-icon10 {
    width: 15.7281%;
    height: 12.84722%;
    top: 20.55555%;
    right: 26.95145%;
}
.top-map-list-item.-icon11 {
    width: 13.10679%;
    height: 12.84722%;
    top: 20.52777%;
    left: 28.21359%;
}
.top-map-list-item.-icon12 {
    width: 17.10679%;
    height: 12.84722%;
    bottom: 15%;
    right: 1.00%;
}
.top-map-list-item.-icon13 {
    width: 12.10679%;
    height: 12.84722%;
    top: 39%;
    right: 2.01359%;
}

@media screen and (max-width:480px) {
    .list-wrap .list {
        margin: auto;
    }
}